From 1d7987fd58e092808b95f56d8cef81336b65fb09 Mon Sep 17 00:00:00 2001
From: Bruno Haible <bruno@clisp.org>
Date: Sun, 25 May 2008 14:24:45 +0200
Subject: [PATCH] Update after program was renamed.

---
 ChangeLog               | 1 +
 tests/test-copy-file.sh | 6 +++---
 2 files changed, 4 insertions(+), 3 deletions(-)

diff --git a/ChangeLog b/ChangeLog
index 051950853a..5a439a22b3 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -2,6 +2,7 @@
 
 	* tests/test-sameacls.c: Renamed from tests/test-copy-file-sameacls.c.
 	* modules/copy-file-tests (Files, Makefile.am): Update.
+	* tests/test-copy-file.c (func_test_copy): Update.
 
 2008-05-24  Andreas Färber  <andreas.faerber@web.de>  (tiny change)
 
diff --git a/tests/test-copy-file.sh b/tests/test-copy-file.sh
index 64901c8c4d..7429b172b1 100755
--- a/tests/test-copy-file.sh
+++ b/tests/test-copy-file.sh
@@ -171,9 +171,9 @@ cd "$builddir" ||
   # on both.
   func_test_copy ()
   {
-    "$builddir"/test-copy-file${EXEEXT}          "$1" "$2" || exit 1
-    "$builddir"/test-copy-file-sameacls${EXEEXT} "$1" "$2" || exit 1
-    func_test_same_acls                          "$1" "$2" || exit 1
+    "$builddir"/test-copy-file${EXEEXT} "$1" "$2" || exit 1
+    "$builddir"/test-sameacls${EXEEXT}  "$1" "$2" || exit 1
+    func_test_same_acls                 "$1" "$2" || exit 1
   }
 
   func_test_copy tmpfile0 tmpfile1
-- 
2.30.2